.search-result {
  margin: 5px 0 10px 0;
}
.search-result img {
  background: #fff;
  border: 1px solid #d3d3d3;
  padding: 10px;
}
.premium,
.standard,
.economic {
  padding: 10px 0;
  border: 1px solid #d3d3d3;
  overflow: hidden;
}
.premium {
  background: #ffe790;
}
.standard {
  background: #eaf5ff;
}
.economic {
  background: #fff;
}
.listing {
  border-bottom: 1px dashed #ccc;
  overflow: hidden;
}
.listing a {
  display: block;
}
.listing:first {
  border-top: 1px dashed #ccc;
}
